{
	"component": true,
	"usingComponents": {
		"van-tab": "../../../dist/tab/index",
		"van-tabs": "../../../dist/tabs/index",
		"van-icon": "../../../dist/icon/index",
		"van-loading": "../../../dist/loading/index",
		"storeList02": "../storeList02/storeList02"
	}
}
